.inputbox input[type=radio   ]:not(old) + label i,
.inputbox input[type=radio]:not(old):checked + label i,
.sex-select em{
		background:url(../images/ucenter.png) no-repeat;
}

.ucenter-left{
	width: 250px;
	box-shadow: 0px 0px 4px #d4d3d3;
}
.right-ucenter{
	min-height: 700px;
	padding-bottom: 30px;
}
.avater-ucenter{
	text-align: center;
	font-size: 18px;
	padding: 50px 0;
}
.avater-ucenter span{
	display: inline-block;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	overflow: hidden;
	margin-bottom: 6px;
}
.link-ucenter a{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	text-align: left;
	padding-left: 84px;
	box-sizing: border-box;
	border-top: 1px solid #f0f0f0;
	position: relative;
}
.link-ucenter a label{
	display: block;
	padding: 0 5px;
	height: 16px;
	line-height: 16px;
	color: #FFFFFF;
	border-radius: 10px;
	background: #ee2b30;
	font-size: 12px;
	position: absolute;
	top: 10px;
	right: 63px;
}
.link-ucenter a:hover{
	color: #0db252;
}
.link-ucenter a.active{
	border-left: 3px solid #0db252;
}
.out-ucenter{
	background: #f7f7f7;
}

.right-ucenter{
	width: 812px;
	box-shadow: 0px 0px 4px #d4d3d3;
}
.title-ucenter{
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	border-bottom: 1px solid #f0f0f0;
	padding: 0 14px;
}
.content-center{
	padding: 0 34px;
}
.right-ucenter .comment-list{
	margin-top: 0;
}

.right-ucenter .no-conment{
	border: none;
}
.right-ucenter .about-us{
	padding: 20px 40px  40px 40px;
	box-shadow: none;
}
.right-ucenter .something>div{
	margin-right: 51px;
}
.right-ucenter .about-us >p{
	display: block;
	width: 610px;
	margin-left: auto;
	margin-right: auto;
}
.information-ucenter{
	padding: 48px 240px 0 240px;
	text-align: center;
}
.imgchange{
	width: 126px;
	height: 126px;
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	margin-bottom: 16px;
}
.right-ucenter .releasebox{
	box-shadow: none;
}
.right-ucenter .release-content{
	padding: 0 40px;
}
.right-ucenter .file-btn3,
.right-ucenter .upload2 .file-img{
	margin-right: 22px;
	margin-bottom: 18px;
}
.changeBtn{
	width: 120px;
	height: 38px;
	line-height: 26px;
	display: inline-block;
	/* background: #f4f4f4; */
	/* border: 1px solid #f0f0f0; */
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 3px;
	position: relative;
	margin-bottom: 30px;
}
.changeBtn input{
	display: block;
	width: 100%;
	height: 100%;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99;
}
.inputbox{
	color: #303030;
	margin-bottom: 18px;
}
.inputbox input[type='text']{
	width: 256px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	background: #f9f9f9;
	border: 1px solid #f0f0f0;
	padding: 0 8px;
	box-sizing: border-box;
}
.inputbox p{
	margin: 4px 14px 0 0;
}
.sure-change a{
	display: block;
	width: 314px;
	height: 42px;
	line-height: 42px;
	border-radius: 4px;
	background-color: #0db252;
	font-size: 18px;
	color: #FFFFFF;
	margin-top: 30px;
}
.inputbox input[type=radio   ]{
	display: none;
}
.inputbox .sex-select{
	margin: 4px 48px 0 0;
	float: left;
	vertical-align: middle;
}
.inputbox input[type=radio   ]:not(old) + label i{
 	 display: inline-block;
 	 width: 14px;
 	 height: 14px;
	vertical-align: middle;
	background-position: 0 -26px;
}
.inputbox input[type=radio]:not(old):checked + label i{
 	background-position: 0 -40px;
}
.sex-select em{
	display: inline-block;
	width: 13px;
	height: 13px;
	background-position: 0 0;
	vertical-align: middle;
	margin-left: 14px;
	margin-right: 8px;
}
.sex-select em.nv{
	width: 14px;
	background-position: 0 -13px;
}
